<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
  <name>更多颜色的地毯</name>
  <author>Telkir</author>
  <url>http://ludeon.com/forums/index.php?topic=4373.0</url>
  <targetVersion>Alpha 5</targetVersion>
  <description>
  增添多种颜色的地毯,同时增添一种格子样式的地毯
  
菲雅利汉化组：
策划：悲剧
翻译：悲剧、STORM TROOPER、loli_nymph,Saberia
校对：悲剧、loli_nymph,Saberia
润色：STORM TROOPER、悲剧、loli_nymph,Saberia
测试：悲剧、loli_nymph,Saberia

注1：所有汉化MOD仅支持alpha5版本，勾选MOD前请务必阅读MOD说明。
注2：如果发现有BUG或遗漏的内容请联系我们。
注3：如果有好玩的MOD需要推荐给我们汉化 请加群联系我们。
  
  
  
  
  </description>
</ModMetaData>